<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="CacheCompiledSchema">true</Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="ExternalLocationURI">inubitrepository:/Root/VAM/xsd/am-entities.xsd</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="URIRefreshInterval">60</Property>
	<Property name="ValidateMethod">xmlSchema</Property>
	<Property name="data.validate.error2errorBranch">true</Property>
	<Property name="data.validate.failFast">false</Property>
</Properties>